<template>
  <window-size>
    <van-cell title="检查" is-link :to="'/bookableExaminations/jc/' + patientId"></van-cell>
    <van-cell title="检验" is-link :to="'/bookableExaminations/jy/' + patientId"></van-cell>
  </window-size>
</template>

<script>
import { useRouter } from 'vue-router'
export default {
  setup() {
    const router = useRouter()
    const patientId = router.currentRoute.value.params.patientId
    return {
      patientId,
    }
  },
}
</script>